Bug 478025 - MIGRATED_FROM_JIRA: Problem starting mapping tool on FC3
MIGRATED_FROM_JIRA: Problem starting mapping tool on FC3
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:51 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:51:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:51:53 EST
Starts up eclipse and there is a dialog pointing to errors in the log file.  Here's the log file from the configuration directory.
Additional Comments From akarasulu dated Thu May 12 14:58:09 CDT 2005 
Here's the configuration log file that complains.

Additional Comments From jimyang dated Mon May 16 23:06:57 CDT 2005 
Fixed


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '2',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {}
                          ],
          'attachmentNames' => '1115923845579.log',
          'key' => 'PENROSE-15',
          'assignee' => 'endisd',
          'summary' => 'Problem starting mapping tool on FC3',
          'id' => '10080',
          'updated' => '2005-07-07 17:57:16.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'description' => 'Starts up eclipse and there is a dialog pointing to errors in the log file.  Here's the log file from the configuration directory.',
          'affectsVersions' => [],
          'created' => '2005-05-12 14:54:58.0',
          'environment' => 'FC3 and Java HotSpot(TM) Client VM (build 1.4.2_07-b05, mixed mode)
',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:51:54 EST
Closing bug as it was already closed in Jira - PENROSE-15

Note You need to log in before you can comment on or make changes to this bug.